/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
@font-face {
    font-family: 'playbill';
    src: url('playbill/playbill-webfont.eot');
    src: url('playbill/playbill-webfont.eot?#iefix') format('embedded-opentype'),
         url('playbill/playbill-webfont.woff2') format('woff2'),
         url('playbill/playbill-webfont.woff') format('woff'),
         url('playbill/playbill-webfont.ttf') format('truetype'),
         url('playbill/playbill-webfont.svg#playbill') format('svg');
    font-weight: normal;
    font-style: normal;

}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5,.h6{
	font-family: 'playbill';
	font-weight: 500;
}
h1, .h1{letter-spacing:4px;}
h2, .h2{letter-spacing:2px;}
p, li, dt, dd, dl, address, label, small, pre, code{
	line-height: 1.5;
}
#main-logo,
#logo-container-mobile{
	display: none;
}
/*.menu-primary.menu-borders, .menu-primary .menu-borders {
    border-bottom-width: 3px !important;
	border-bottom-color:#000 !important;
}*/
footer .footer-center {
    padding-top: 28px !important;
    padding-bottom: 28px !important;
}
.bigtext * {
    white-space: normal !important;
}
.box-wrapper{
    padding-top: 100px;
    padding-bottom: 100px;
}
.box-container {
    border: 3px solid #000;
    border-bottom: 0;
}
.hmenu-center .menu-primary.menu-borders, 
.hmenu-center .menu-primary .menu-borders{
	border-top: 0;
}
#colophon .row-container.style-dark-bg.footer-last{
	background: #000;
}
/*.wpcf7-form .row1,
.wpcf7-form .row2{
	overflow: hidden;
}
.wpcf7-form .row1{
	margin: 0 -10px;
}
.wpcf7-form .row2{
	margin-top: 20px;
	text-align: right;
}
.wpcf7-form .col1,
.wpcf7-form .col2{
	width: 50%;
	padding: 0 10px;
	float: left;
}
.wpcf7-form span{
	display: block;
}
input, textarea, select{
	max-width: 100%;
}
textarea{
    height: 152px;
}*/
.wpcf7 .wpcf7-mail-sent-ok, 
.wpcf7 .wpcf7-validation-errors, 
.wpcf7 span.wpcf7-not-valid-tip{
	margin-top: 3px;
}
.homebanner p{
	text-align: center!important;
	color: #fff;
	font-size: 25px;
}
.homebanner .separator-break{
	margin-left: auto!important;
}
.summaries .row .uncol .uncell .heading-text h2{
	font-weight: 400;
}
.summaries .row .uncol .uncell p{
	color: #fff;
}
.color-white *{
	color: #fff !important;
}
.font-153737{
	font-weight: 500;
}
.pageheading{
	text-align: center;
}
.mmb-container{
	z-index: 99;
}
body.hmenu-center .main-menu-container .menu-horizontal-inner > .nav > ul > li{
	height: 58px;
}
@media( max-width: 1024px ){
	header .menu-smart > li > a{
		padding-left: 10px!important;
		padding-right: 10px!important;
	}
}
@media( max-width: 959px ){
	#logo-container-mobile{
		display: block;
		padding: 29px 36px 25px 36px;
	}
	#logo-container-mobile #main-logo{ 
		display: block;
	}
	#main-logo .text-logo {
	    text-align: left;
	    white-space: normal!important;
	    font-family: playbill;
	    font-size: 35px!important;
	    font-weight: normal;
	}
	header #logo-container-mobile .mmb-container{
	    left: 50%;
	    margin-left: -46px;		
	    z-index: 
	}
	.main-container .column-reverse .row .row-inner .align_left_tablet{
		padding: 0px 0px 0px 0px;
	}
	.uncode-single-media.text-left,
	.uncode-single-media.text-right,
	.lovecompact h1,
	.align_center_tablet .uncont h1,
	.align_center_tablet .uncont h2,
	.align_center_tablet .uncont p{
		text-align: center!important;
	}
	.uncode-single-media.text-right ul li{
		text-align: left!important;
	}
	.font-size-menu, .menu-container ul.menu-smart > li > a,
	header .menu-horizontal ul ul a,
	.font-size-menu-mobile, .menu-container:not(.isotope-filters) ul.menu-smart a{
		font-size: 17px!important;
	}
	footer .footer-last{
		padding: 0!important;
	}
	body.hmenu-center .main-menu-container .menu-horizontal-inner > .nav > ul > li{
		height: auto!important;
	}
	.submenu-dark .menu-smart li.active > a, .submenu-dark .menu-smart li.current-menu-ancestor > a {
		color: rgba(255,255,255,.5) !important;
	}
}
@media (max-width: 569px){
	.align_center_tablet .uncol .uncoltable .uncont {
		text-align: center!important;
	}
	#main-logo .text-logo {
    text-align: center;
    white-space: normal!important;
	}
	#logo-container-mobile {
	    padding: 29px 36px 70px 36px;
	}
	.mmb-container{
    	top: 75%;
    	left: 50%;
    	margin-left: -46px;
	}
	#main-logo .text-logo {
		font-size: 30px!important;
	}
	.homebanner p{
		font-size: 20px;
	}
	.wpcf7-form .col1, .wpcf7-form .col2{
		width: 100%;
	}
	.align_center_tablet .uncont p a{
		display: inline-block;
	}
}